import request from '@/utils/request'

// 删除七牛云上传文件
export function deleteUpload(data) {
    return request({
      url: '/VRdemo/QiniuUpload/deleteUpload',
      method: 'post',
      data: data
    })
  }